<template>
	<cl-flow :flow-id="flowId" />
</template>

<script setup lang="ts" name="flow-info">
import { useCool } from "/@/cool";
import ClFlow from "/$/flow/components/index.vue";

const { route } = useCool();

const flowId = Number(route.query.id || "0");
</script>
